## ide-lsp-completion-results ide-lsp-completion-results |

## Functions

IdeLspCompletionResults * | ide_lsp_completion_results_new ()
void | ide_lsp_completion_results_refilter ()

## Types and Values

#define | IDE_TYPE_LSP_COMPLETION_RESULTS
| IdeLspCompletionResults

## Object Hierarchy

        GObject
        ╰── IdeLspCompletionResults

## Implemented Interfaces

IdeLspCompletionResults implements GListModel.

## Description

## Functions

### ide_lsp_completion_results_new ()

    IdeLspCompletionResults *
    ide_lsp_completion_results_new (GVariant *results);

### ide_lsp_completion_results_refilter ()

    void
    ide_lsp_completion_results_refilter (IdeLspCompletionResults *self,
                                         const gchar *typed_text);

## Types and Values

### IDE_TYPE_LSP_COMPLETION_RESULTS

    #define IDE_TYPE_LSP_COMPLETION_RESULTS (ide_lsp_completion_results_get_type())

### IdeLspCompletionResults

    typedef struct _IdeLspCompletionResults IdeLspCompletionResults;